@import url(http://proudlyguys.xtgem.com/advanced.css);
@import url(http://kmymedia.xtgem.com/Appl/mobile.css);

#content:before{color:#00ff00;font-weight:;content:".";display:block;background:;color:#e6e6e6;text-align:center;position:relative:top;30px;height:70px}

.ad{position:absolute;top:215px;left:0;right:0;margin:0 auto}
.ad h3{background:#000!
important}
.ad img{width:100%;height:;margin:0 2px}

#pagination-links a:last-child
{content:"Next Page";color:#8b1}

#recent-posts-list h4{content:"You Might Also Like";}

.center{position:absolute;left:0;top:48%;width:100%;text-align:center;font-size:18px;}

.bottomright{position:absolute;bottom:1px;right:16px;font-size:18px;}

.recent-posts-list h4{position:absolute;top:8px;left:16px;font-size: 18px;}

.social{position:absolute;top:5px;left:0;right:0;margin:0 auto;text-align:left}
.social h3{background:#000! important}
.social img{width:24px;height:24px;margin:0 2px;align:left;text-align:left}
